.btn-mobile{
  width: 100%;
    margin: 20px 0px;
    background-color: transparent;
    text-align: center;
}
.btn-mobile li{
text-align: center !important;
  }
.btn-mobile .h2firm {
    border-bottom: 0; 
    }
.mobilecontent p, .mobilecontent b{
  font-size: 7vw;
}
.mobilecontent .panelfirm h3 {
    
    font-size: 6vw;
}
.mobilecontent .btn-group{
  width: 100%;
}
.mobilecontent .panelfirm span {
  
    font-size: 6vw;
    }
 .mobilecontent   .panelfirm {
    opacity: 0.85;
    margin: 20px 0;
    box-shadow: 1px 1px 10px #8e8e8e;
}

 .mobilecontent .tab-content {
    box-shadow: none;
}
@media screen and (max-width: 1000px) and (min-width: 701px) {

.big {
    font-size: 450%;
    text-align: center;
}
}
@media screen and (max-device-width: 1000px) {

.big {
    font-size: 450%;
    text-align: center;
}
.panelref p {
    text-align: left;
    font-size: 20px;
}
.fa {
    font-size: 19px !important;
}
.refls{
  width: 100% !important;
}
nav.navobject{
  text-align: center;
}

.navobject .cl-effect-21 a {
    padding: 0;
    }
.upnav{
  display: none;
}
.nav-tabs li {
    
    font-size: 14px;
        border-bottom: 1px solid black;
    text-align: left;
    }
    .nav-tabs ul a {
   
    padding: 0;
   
    margin: 10px 0;
    font-size: 10px;
}
h2.big {
  font-size: inherit;
}
.border-r{
  border-right: none;
}
.navbar-inverse .navbar-nav > li > a {
   
    padding: 7px;
}
h1, .h1 {
    font-size: 25px;
}
.smallheader {display: none;}
.small, small{font-size: initial !important;}
.bg2{
      min-height: 155vw !important;
}

}
@media screen and (max-width: 700px) {

  .big {
    font-size: 450%;
    text-align: center;
}
.news-block img{
      width: 100%;
      }
.navref {
    display: inline-block;
    font-size: 170%;
}
.tab-pane p
{
      text-indent: 0em;
    width: 100%;
}
.panelfirm {
opacity: 0.85;
  }
  .mobile-font, .mobile-font span, .mobile-font i, .mobile-font b, .mobile-font p, .mobile-font h2, .mobile-font h3, .mobile-font a, .mobile-font li, .mobile-font h4{
    font-size: 7vw !important;
  }
   .mobile-font-5, .mobile-font-5 span, .mobile-font-5 i, .mobile-font-5 b, .mobile-font-5 p, .mobile-font-5 h2, .mobile-font-5 h3, .mobile-font-5 a, .mobile-font-5 li{
    font-size: 5vw !important;
   }
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    padding: 50px 0px;
    position: relative;
}
.btn-mob{
  width: 100%;
    margin: 20px 0px;
    background-color: transparent;
    text-align: center;
    font-size: 5vw !important;
}
  .panelfirm.col-md-4 {
      width: 80%;
    position: relative;
    margin: 10px auto;
    background: rgba(136, 105, 56, 0.58);
    margin-left: 8%;
}
.navbar-toggle {
   
    margin-right: -20px;
    }
.navbar-collapse{

      width: 100%;
    text-align: center;
}
.navbar-inverse .navbar-nav > li > a {
    color: #9d9d9d;
    font-size: 20px;
    padding: 6%;
    border-bottom: 1px solid #9d9d9d;
    border-top: 1px solid #9d9d9d;
}
.local {
    font-size: 20px;
    float: left !important;
}
.callb {
       top: 70%;
    right: -60px;
    }
.border-r{
  border-right: none;
}
*{
  font-size: 17px;
}
h2.big {
  font-size: inherit;
}
.deg90 {
    transform: none;
    position: relative;
    right: 0;
    width: 100%;
    top: 0;
    
}
.bg2 {
    background: url(../img/Zerkalnye-neboskryoby.png) no-repeat;
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
}

nav.navobject{
  text-align: center;
}
.navobject .cl-effect-21 a {
    padding: 0;
    }
.slogan {
    text-align: left;
    display: block;
    font-size: 18px;
    width: 100%;
}
h1, .h1 {
    font-size: 25px;
}
.smallheader {display: none;}
.small, small{font-size: initial;}
.panelref {background-color: rgba(255,255,255,0.7);}
    

.cl-effect-2 a span {
       background-color: rgba(255,255,255,0.8);
    width: 100%;
        padding-bottom: 30px;
}
.panelref p {
    text-align: left;
    font-size: 20px;
}
.upnav{
  display: none;
}
.nav-tabs li {
    
    font-size: 14px;
        border-bottom: 1px solid black;
    text-align: left;
    }
    .nav-tabs ul a {
    display: block;
    padding: 0;
    border-radius: 10px;
    text-align: right;
    margin: 10px 0;
    font-size: 10px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
.refls{
  width:  33.33333333% !important;
}
.firmbg2 .col-md-9 {
    width: 100%;
    margin: 0;
}
.logo {
    
    top: 30px;
    width: 130%;
}
.bg {
    
    padding-bottom: 80px;
}
.ph a, .ph i{
  text-align: left;
}
.navbar-inverse .navbar-nav > li > a {
    color: #9d9d9d;
    padding: 4px;
}
h2.big {
    font-size: 20px;
}

  }
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.refls{
  width:  33.33333333% !important;
}
.firmbg2 .col-md-9 {
    width: 100%;
    margin: 0;
}
.logo {
    
    top: 30px;
    width: 130%;
}
.bg {
    
    padding-bottom: 80px;
}
.ph a, .ph i{
  text-align: left;
}
.navbar-inverse .navbar-nav > li > a {
    color: #9d9d9d;
    padding: 4px;
}
h2.big {
    font-size: 20px;
}
}


